.authorization
    &__link
        display: flex
        align-items: center
        justify-content: space-between
        color: #fff

    &__text
        font-style: normal
        font-weight: normal
        font-size: 16px
        line-height: 1.3
        color: #FFFFFF
        text-transform: uppercase
        margin-right: 13px

@media screen and (max-width: 768px)
    .authorization
        &__text
            display: none
